* {	margin: 0;
	padding:0;      }

a:link,a:visited,a:active {
	text-decoration: none;
        color:#c00;      
}

img{border:0;}

a:hover {
text-decoration: underline;
}

body {
text-align:center;
background:transparent url(../images/bg.gif) top left repeat;
}


#index_content {
	position:relative;
	text-align:left;
	width:1000px;
	margin:0 auto;
        }

#top{
background:url(../images/menu_bg.png) top center no-repeat;
height:116px;
width:1000px;
}

#third{
	position:relative;
	top:260px;
	width:1000px;
	height:200px;
	background-color:#fff;
}

#left{
	position:absolute;
	top:116px;
	left:0px;
	width:284px;
	height:263px;
	background:transparent url(../images/left_bg.png) top left no-repeat;
}

#left_en{
	position:absolute;
	top:116px;
	left:0px;
	width:284px;
	height:263px;
	background:transparent url(../images/left_bg_en.png) top left no-repeat;
}

#right{
	z-index:1000;
	position:absolute;
	top:116px;
	left:284px;
	width:716px;
	height:263px;
}

#ca{
	position: absolute;
	top: 59px;
	left: 724px;
	width: 120px;
	height: 117px;
	z-index: 9999;
	}
	
#more{
	position: absolute;
	top: 214px;
	left: 169px;
	width: 43px;
	height: 14px;
	z-index: 9999;
	}	
		
#fb{
	position: absolute;
	top: 17px;
	left: 881px;
	z-index: 9999;
	}	
	
#fb a:hover {
position:relative;
top:1px;
left:1px;
}	

#adplaza{
	position: absolute;
	top: 29px;
	left: 36px;
	width: 195px;
	height: 135px;
	text-align: center;
	border: #ccc solid 1px;
	padding: 5px;	
}

#news{
	position: absolute;
	top: 13px;
	left: 21px;
	text-align: left;
}

#news span{
display:block;
padding:2px;
line-height:17px;
}

#news_en{
	position:absolute;
	top:16px;
	left:21px;
	text-align:left;
}

#news_en span{
display:block;
padding:2px;
line-height:17px;
}

.t_white{
font:12px Arial, Helvetica, sans-serif;	
color:#fff;
line-height:20px;
}

.t_white a:link, 
.t_white a:visited, 
.t_white a:active {
	text-decoration: none;
        color:#f6ff00;     
}

.t_white span a:hover {
position:relative;
top:1px;
left:1px;
}


#footer{
	position:relative;
	top:260px;
	width:1000px;
	background-color:#1f6788;
	height:165px;
}

#copyright{
	width:700px;
	height:65px;
	text-align:left;
	position:relative;
	bottom:-70px;
	left:15px;	
}

#copyright_en{
	width:700px;
	height:65px;
	text-align:left;
	position:relative;
	bottom:-50px;
	left:15px;	
}


.bot_text{
font:bold 12px Arial, Helvetica, sans-serif;	
color:#fff;
line-height:22px;
}

.bot_text a:link, 
.bot_text a:visited, 
.bot_text a:active {
	text-decoration: none;
        color:#fff;     
}

.bot_text a:hover {
position:relative;
top:1px;
left:1px;
text-decoration: underline;  
}

.t_black{
font:13px Arial, Helvetica, sans-serif;	
color:#000;
border-bottom:#1a859d dashed 1px;
margin:0px 0 1px 0;
}

.t_black_01{
font:13px Arial, Helvetica, sans-serif;	
color:#000;
line-height:18px;
text-align:justify;
}


.font_big{
font-size:14px;	
	}
	
#abgneBlock {
	padding: 0px;
	width: 248px;
	height: 103px;
	position: absolute;
	top: 27px;
	left: 447px;
	padding: 35px 15px 10px 5px;
	background: transparent url(../images/report.png) top left no-repeat;
	}
	#abgneBlock #player {
		position: relative;
		overflow: hidden;
		height: 100%;
	}
	#abgneBlock ul.list {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	width:100%;
	height:100%;
	left: 2px;
	top: 2px;
	}
	#abgneBlock ul.list li {
		float: left;
		width:100%;
		height:100%;
	}
	#abgneBlock .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 20px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		color: #ff99cc;
		text-align: center;
		line-height: 20px;
		width: 20px;
		height: 20px;
		font-family: Arial;
		font-size: 12px;
		cursor: pointer;
		margin: 0px 2px;
		display:none;
	}
	#abgneBlock ul.playerControl li.current { 
		color: #fff;
		font-weight: bold;
		background-position: 0 0;
		display:none;
